/* Mini Chat */

body {
	font-family: Arial;
	font-size:12px;
	color:#000000;
	background-color: #FFFFFF;
}

form {
	margin: 0 auto;
}

a img {
	border: none;
} 

a {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;  
}

a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;  
}

a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none; 
}

a:active {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline; 
}

.help {
	background-color: #F1F1F1;
	padding: 2px;
}

.copy-text {
	font-family: Arial;
    font-size: 12px;
	color: #000000;
	text-align:center;
	position:relative;
    padding-top: 15px;
	bottom: 10px;
}

.copylinks {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;  
}

.copylinks:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;  
}

.copylinks:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none; 
}

.copylinks:active {
	font-family: Arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline; 
}

.copy-text2 {
	font-family: Arial;
    font-size: 11px;
	color: #000000;
	text-align:center;
	bottom: 10px;
}

.copylinks2 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;  
}

.copylinks2:visited {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;  
}

.copylinks2:hover {
	font-family: Arial;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none; 
}

.copylinks2:active {
	font-family: Arial;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline; 
}

/*
* Code notice
*/
#hiddenLayer {
	display: none;
	background-color: #FFFFFF;
	position:absolute;
	width:170px;
	border: 3px solid;
	border-color: #CC0000;
	margin: 175px 0 0 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

/*
* Code notice close image
*/
#hiddenLayerImage {
	float:right;
}

/*
* Code notice text
*/
#hiddenLayerText {
	font-family: Arial;
	font-size: 14px;
	text-align:left;
	color: #000000;
	font-weight:bold;
}

/*
* Code notice logo
*/
#hiddenLayerLogo {
    padding-left: 3px;
	float:left;
}

/*
* Code notice image
*/
#hiddenLayerImage2 {
	text-align:center;
}

/*
* Tag notice
*/
#hiddenLayerinterval {
	display: none;
	background-color: #FFFFFF;
	position:absolute;
	width:170px;
	border: 3px solid;
	border-color: #CC0000;
	margin: 100px 0 0 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

/*
* Tag notice close image
*/
#hiddenLayerintervalImage {
	float:right;
}

/*
* Tag notice text
*/
#hiddenLayerintervalText {
	font-family: Arial;
	font-size: 14px;
	text-align:left;
	color: #000000;
	font-weight:bold;
}

/*
* Tag notice logo
*/
#hiddenLayerintervalLogo {
    padding-left: 3px;
	float:left;
}

/*
* Tag notice image
*/
#hiddenLayerintervalImage2 {
	text-align:center;
}

/*
* JavaScript notice
*/
#hiddenLayerscript {
	background-color: #FFFFFF;
	position:absolute;
	width:170px;
	border: 3px solid;
	border-color: #CC0000;
	margin: 100px 0 0 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

/*
* JavaScript notice close image
*/
#hiddenLayerscriptImage {
	float:right;
}

/*
* JavaScript notice text
*/
#hiddenLayerscriptText {
	font-family: Arial;
	font-size: 14px;
	text-align:left;
	color: #000000;
	font-weight:bold;
}

/*
* JavaScript notice logo
*/
#hiddenLayerscriptLogo {
    padding-left: 3px;
	float:left;
}

/*
* JavaScript notice image
*/
#hiddenLayerscriptImage2 {
	text-align:center;
}

/*
* Cookie notice
*/
#hiddenLayercookie {
	display: none;
	background-color: #FFFFFF;
	position:absolute;
	width:170px;
	border: 3px solid;
	border-color: #CC0000;
	margin: 100px 0 0 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

/*
* Cookie notice close image
*/
#hiddenLayercookieImage {
	float:right;
}

/*
* Cookie notice text
*/
#hiddenLayercookieText {
	font-family: Arial;
	font-size: 14px;
	text-align:left;
	color: #000000;
	font-weight:bold;
}

/*
* Cookie notice logo
*/
#hiddenLayercookieLogo {
    padding-left: 3px;
	float:left;
}

/*
* Cookie notice image
*/
#hiddenLayercookieImage2 {
	text-align:center;
}

.shout {
	font-family: Arial;
	font-size:11px;
    font-weight: bold;
	color:#000000;
	background-color: #00CC66;
    padding-bottom: 5px;
}

.shout2 {
	font-family: Arial;
	font-size:10px;
	color:#000000;
	background-color: #F8F8F8;
}

.ashout {
	font-family: Arial;
	font-size:11px;
    font-weight: bold;
	color:#FFFFFF;
	background-color: #00CC66;
    padding-bottom: 5px;
    padding-right: 2px;
    padding-left: 2px;
	float: left;
}

.ashout2 {
	font-family: Arial;
	font-size:11px;
    font-weight: bold;
	color:#FFFFFF;
	background-color: #00CC66;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.ashout3 {
	font-family: Arial;
	font-size:11px;
    font-weight: bold;
	text-decoration: underline; 
	color:#FFFFFF;
	background-color: #00CC66;
    padding-bottom: 5px;
    padding-right: 2px;
    padding-left: 2px;
	float: left;
}

.close {
    padding-bottom: 5px;
    padding-right: 5px;
	float: right;
	background-color:#00CC66; 
}

.shouts {
	font-family: Arial;
	font-size:12px;
	color:#424242;
	background-color: #00FF99;
}

.shouts2 {
	font-family: Arial;
	font-size:12px;
	color:#6C6C6C;
	background-color: #33FF66;
}

.loading { 
	position:relative;
	background-color:#FFFFFF; 
	background: url('../../themes/green/images/loading.gif') no-repeat;
}

.back { 
	background-color:#66FF66; 
}

.back2 { 
	background-color:#FFFFFF; 
}

.back3 { 
	background-color:#00CC66; 
}

.moresmile {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	text-decoration: none;  
}

.moresmile:visited {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	text-decoration: none;  
}

.moresmile:hover {
	font-family: Arial;
	font-size: 15px;
	color: #FF0000;
	text-decoration: underline; 
}

.moresmile:active {
	font-family: Arial;
	font-size: 15px;
	color: #FF0000;
	text-decoration:underline; 
}

.info-top-main {
	font-family: Arial;
	font-size: 18px;
	color: #FFFFFF;
    font-weight: bold; 
    text-align: left;
    padding-left: 5px;
    background: url('../../themes/green/images/back_top.gif') 100% repeat;
	background-color:#66FF66; 
}

.info-bottom-main {
    text-align: right;
    background: url('../../themes/green/images/back_bottom.gif') 100% repeat;
	background-color:#66FF66; 
}

.info-text { 
	font-family: Arial;
    font-size: 18px;
    font-weight: bold;
	color: #FFFFFF;
    text-align: left;
    background: url('../../themes/green/images/main_back.gif') 100% repeat;
	background-color:#66FF66; 
}

.loginbox {
 	background-color:#0033CC ;
	border: 1 solid #999999;
}

.text {
	font-family: Arial;
 	font-size:15px;
	color:#FFFFFF;
}

.inputbox {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background: #FFFFFF;
	border: 2px solid;
}

.button {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #66FF66;
	border-style: solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-color: #000000;
    background: url('../../themes/green/images/button.gif') 100% repeat;
} 
